<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="en">
    <body>
      <trans-unit id="tl_content.backgroundClass.0">
        <source>Background class</source>
      </trans-unit>
      <trans-unit id="tl_content.backgroundClass.1">
        <source>Here you can enter one or any number of classes.</source>
      </trans-unit>
      <trans-unit id="tl_content.overlayClass.0">
        <source>Overlay class</source>
      </trans-unit>
      <trans-unit id="tl_content.overlayClass.1">
        <source>Here you can enter one or any number of classes.</source>
      </trans-unit>
      <trans-unit id="tl_content.imgPosition.above">
        <source>Above</source>
      </trans-unit>
      <trans-unit id="tl_content.imgPosition.below">
        <source>Below</source>
      </trans-unit>
      <trans-unit id="tl_content.imgPosition.background">
        <source>In the background</source>
      </trans-unit>
      <trans-unit id="tl_content.addLink.0">
        <source>Add a link</source>
      </trans-unit>
      <trans-unit id="tl_content.addLink.1">
        <source>Add a link to the content element.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
